@charset "utf-8";
/* CSS Document */

/* //////////////////////////////////////////
  PC
  ////////////////////////////////////////// */

  html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust:     100%;
  }
  body{
    font-family: 'Noto Serif JP', serif;
    letter-spacing: 0.1rem;
    font-size: 15px;
    font-weight: normal;
    color: #333;
    margin: 0;
    word-wrap: break-word;
    overflow-wrap: break-word;
    background: #fff;
  }
  button, input, select, textarea {
    font-family : inherit;
    font-size : 100%;
    outline: none;
  }
  *:focus {
    outline: none;
  }
  /*WordPressネイティブCSS*/
  em { font-style: italic; }
  blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
  }
  .aligncenter {
    display: block;
    margin: 0 auto;
  }
  .alignright { float: right; }
  .alignleft { float: left; }

  img[class*="wp-image-"],
  img[class*="attachment-"] {
    height: auto;
    max-width: 100%;
  }
  .clearfix {
    /*overflow: hidden;*/
    zoom: 1;
  }
  .clearfix:after {
    content: ""
    display: block;
    clear: both;
  }
  a {
    text-decoration: none;
    color: #3e3e3e;
  }
  a:hover {
    text-decoration: underline;
  }
  a:link, a:visited, a:active {
    color: #000;
    text-decoration: none;
  }
  selector {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  img {
    max-width: 100%;
    height: auto;
    border: 0;
    vertical-align: bottom;
    line-height: 0px;
  }
  .sp {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
  .policy {
    padding: 20px 0 110px 0;
    position: relative;
    z-index: 0;
  }
  .policy::before {
    content: "";
    background: url(img/circle_top.svg) no-repeat;
    width: 100%;
    height: 400px;
    display: block;
    position: absolute;
  }
  .policy::after {
    content: "";
    background: url(img/circle_bottom.svg) no-repeat;
    width: 550px;
    height: 380px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
  }
  .policy .inner {
    max-width: 890px;
    margin: 0 auto;
    width: 100%;
    padding-top: 230px;
  }
  .policy .inner h2 {
    text-align: right;
    margin-bottom: 100px;
    position: relative;
    z-index: 0;
  }
  .policy .inner ul {
    overflow: hidden;
  }
  .policy .inner ul li {
   display: table;
   margin-bottom: 80px;
   width: 80%;
 }
 .policy .inner ul li:nth-child(even) {
  float: right;
}
.policy .inner ul li .number {
  display: table-cell;
  width: 60px;
}
.policy .inner ul li .number span{
  box-sizing: border-box;
  display: inline-block;
  font-size: 54px;
  text-align: center;
  margin-right: 3px;
  margin-top: -25px;
}
.policy .inner ul li .content {
  display: table-cell;
  vertical-align: top;
  max-width: 530px;
  line-height: 1.9rem;
  position: relative;
}
.policy .inner ul li .content h3 {
 font-size: 32px;
 font-weight: 600;
 line-height: 2.7rem;
 margin-bottom: 20px;
 letter-spacing: 0.2rem;
}
.policy .inner ul li .content h3 span {
  font-size: 22px;
}
.policy .inner ul li .content p {
  position: relative;
  z-index: 1;
  font-size: 16px;
  color: #616161;
  text-align: justify;
}
.policy_top {
  font-size: 20px;
  color: #616161;
  margin-bottom: 100px;
  padding: 20px;
  line-height: 2.5rem;
}
.policy .inner .bt {
  width: 100%;
  text-align: center;
  margin-bottom: 80px;
  padding: 0 0 5px 0;
}
.bt_double {
  display: flex;
  justify-content: center;
  max-width: 520px;
  margin: 0 auto;
  flex-wrap: wrap;
}
.bt_double > a {
  margin-bottom: 10px !important;
}
.bt a,
.bt .wpcf7-form-control.wpcf7-submit {
  background: #333;
  color: #fff;
  font-weight: 700;
  padding: 20px 10px;
  max-width: 240px;
  width: 100%;
  border-radius: 100px;
  display: block;
  box-shadow: 0px 13px 19.32px 1.68px rgba(0, 0, 0, 0.22);
  position: relative;
  transition: all .2s ease;
  margin: 0 auto;
  box-sizing: border-box;
  border: none;
  -webkit-appearance: none;
  text-align: center;
}

.bt a:hover,
.bt .wpcf7-form-control.wpcf7-submit:hover {
  opacity: .9;
  box-shadow: none;
}

.bt a:after,
.bt .wpcf7-form-control.wpcf7-submit:after {
  content: "";
  background: url("img/arrow.svg") no-repeat;
  background-size: contain;
  width: 8px;
  height: 12px;
  display: inline-block;
  position: absolute;
  right: 25px;
  top: 25px;
}

header {
  position: absolute;
  width: 100%;
  z-index: 1;
}

header .logo {
  font-size: 28px;
  font-weight: 700;
  padding: 20px;
  display: inline-block;
}

header .logo a span {
  font-size: 18px;
  padding-left: 10px;
}

header .logo a {
  transition: all .2s ease;
}

header .logo a:hover {
  opacity: .5;
}

#global-nav {
  position: absolute;
  right: 20px;
  top: 20px;
}

#global-nav ul {
  display: table;
}

#global-nav ul li {
  display: table-cell;
  padding: 10px;
  padding: 10px 15px;
}

#global-nav ul li a {
  font-weight: 700;
  transition: all .2s ease;
}

#global-nav ul li a:hover {
  opacity: .5;
}

.kv .thumb .sp {
  width: 100%;
}

.kv .thumb img {
  width: 100%;
}


.message {
  padding: 60px 20px;
  text-align: center;
}

.message h2 {
  font-size: 32px;
  margin-bottom: 14px;
}

.message p {
  font-size: 18px;
  line-height: 2rem;
  font-weight: 600;
}

#profile .inner {
  max-width: 960px;
  margin: 0 auto;
  width: 100%;
  background: #fffcf7;
  padding: 70px;
  box-sizing: border-box;
}

h2 {
  font-size: 65px;
  font-weight: 600;
  letter-spacing: 0.2rem;
  text-align: center;
  margin-bottom: 30px;
}

h2 span {
  display: inline-block;
  position: relative;
}

h2 span b {
  display: inline-block;
  font-size: 18px;
  padding-left: 10px;
}

.blog {
  padding-bottom: 100px;
}

.blog .inner {
  position: relative;
}

.blog .inner:before {
  position: absolute;
  content: "";
  background-image: -moz-linear-gradient( 90deg, rgb(255,196,227) 0%, rgb(255,228,242) 100%) !important;
  background-image: -webkit-linear-gradient( 90deg, rgb(255,196,227) 0%, rgb(255,228,242) 100%) !important;
  background-image: -ms-linear-gradient( 90deg, rgb(255,196,227) 0%, rgb(255,228,242) 100%) !important;
  height: 52%;
  width: 100%;
  min-height: 370px;
}

.blog .inner:after {
 position: absolute;
 content: "";
 background: url(img/wave_bottom.svg) no-repeat;
 background-size: cover;
 height: 200px;
 width: 100%;
 z-index: 0;
 top: -60px;
 transform: rotate(180deg);
}

.blog .inner h2 {
 z-index: 1;
 padding-top: 130px;
}

.blog .inner h2 span {
  position: relative;
}

.blog .inner h2 span:before {
  content: "";
  background: url(img/circle_white.svg) no-repeat;
  background-size: contain;
  width: 70px;
  height: 50px;
  right: -40px;
  position: absolute;
  top: -10px;
  z-index: 0;
  display: inline-block;
}

.blog .inner h2 span b {
}

.inner.l_list_area {
  max-width: 1120px !important;
}

.l_list {
  max-width: 1120px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: strat;
  justify-content: strat;
  padding: 20px 0;
}

.l_list .list_item {
  width: 29%;
  margin-bottom: 40px;
  padding: 0 1.8%;
}

.l_list .list_item a {
  color: #000;
  transition: all .6s ease;
  display: block;
  height: 100%;
  /*min-height: 326px;*/
  text-decoration: none;
  position: relative;
}

.l_list .list_item a:hover {
  opacity: 1 !important;
}

.l_list .list_item a:hover img {
  opacity: .85 !important;
}

.l_list .list_item a .data {
  position: absolute;
  font-size: 12px;
  letter-spacing: 0;
  top: -20px;
  z-index: 0;
  left: 10px;
  color: #000 !important;
}

.l_list .list_item a .data b {
  font-size: 40px;
  font-weight: 500;
  font-style: italic;
  display: block;
  line-height: 1;
}

.l_list .list_item a .thumb {
  overflow: hidden;
  position: relative;
  transition: all .5s ease;
  max-width: 260px;
  border-radius: 10px;
  margin-left: 20%;
  background: #f5f5f5;
}

.l_list .list_item a:hover .thumb{
 transform: scale(0.95);
 transition: all .5s ease;
}

.l_list .list_item a .thumb img {
  transform: scale(1.15);
  transition: all .5s ease;
  /*height: 165px;
  width: 100%;
  object-fit: cover;*/
}

.l_list .list_item a:hover .thumb img {
 transform: scale(1.3);
 transition: all .5s ease;
}

.l_list .list_item a h3 {
  font-size: 16px !important;
  font-weight: 600 !important;
  padding: 15px 0px 0px 10px;
  letter-spacing: 0.12rem;
  text-align: justify;
  color: #000 !important;
}

#profile h2 span:before {
  content: "";
  background: url(img/circle_01.png) no-repeat;
  background-size: contain;
  width: 88px;
  height: 70px;
  position: absolute;
  left: -115px;
  top: -10px;
  display: inline-block;
}

#profile .inner .prof_box {
  display: table;
  width: 85%;
  margin: 0 auto;
}

#profile .inner .prof_box li {
  display: table-cell;
  vertical-align: top;
  width: 50%;
  position: relative;
}

#profile .inner .prof_box li p {
  line-height: 1.9rem;
  margin-bottom: 40px;
}

#profile .inner .prof_box li h3 {
  position: absolute;
  top: -10px;
  left: -36px;
  height: 100%;
  font-size: 48px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

#profile .inner .prof_box li img {
  max-width: 290px;
}

#profile .inner .sns_bt {
  display: flex;
  width: 100%;
  margin: 10px auto;
}

#profile .inner .sns_bt span {
  display: inline-block;
}

#profile .inner .sns_bt span a {
 display: inline-flex;
 margin: 14px;
 transition: all .2s ease;
}

#profile .inner .sns_bt span a:hover {
  opacity: .6;
}

#profile .inner .sns_bt span a img {
  height: 30px;
  width: 30px;
}

#policy .inner {
  position: relative;
}

#policy .inner:before {
  content: "";
  background: url(img/circle_03.png) no-repeat;
  background-size: contain;
  width: 138px;
  height: 100px;
  position: absolute;
  left: -30px;
  bottom: 80px;
  display: inline-block;
  z-index: -1;
}

#policy .inner h2 {
}

#policy .inner h2 span:before {
  content: "";
  background: url(img/circle_03.png) no-repeat;
  background-size: contain;
  width: 88px;
  height: 70px;
  position: absolute;
  right: -40px;
  top: -70px;
  display: inline-block;
}

.done .inner:before{
  display: none !important;
}

#donation {
  padding: 90px 30px 150px;
  text-align: center;
  position: relative;
}

#donation h2 {
  margin-bottom: 40px;
}

#donation p {
  margin-bottom: 40px;
  line-height: 2rem;
}

#donation img {
 position: absolute;
 bottom: -1px;
 left: 0;
 width: 100%;
}

#contact {
  padding: 110px 30px 60px;
}

#contact .inner {
  max-width: 830px;
  margin: 0 auto;
}

#contact .inner h2 {
  margin-bottom: 80px;
}

#contact .inner h2 span:before {
  content: "";
  background: url(img/circle_01.png) no-repeat;
  background-size: contain;
  width: 88px;
  height: 70px;
  position: absolute;
  left: -110px;
  top: -17px;
  display: inline-block;
}

#contact .inner ul {
  display: table;
  margin-bottom: 60px;
}

#contact .inner ul li {
  display: table-cell;
  vertical-align: top;
}

#contact .inner ul li:first-child {
  padding-right: 20px;
}

#contact .inner ul li h3 {
  font-size: 30px;
  font-weight: 600;
  line-height: 1.7rem;
  margin-bottom: 30px;
}

#contact .inner ul li h3 span {
  font-size: 15px;
}

#contact .inner ul li .info {
  line-height: 1.8rem;
}

#contact .inner ul li .info dl {
  display: table;
  margin-bottom: 20px;
}

#contact .inner ul li .info dl dt {
  display: table-cell;
  width: 130px;
}

#contact .inner ul li .info dl dd {
  display: table-cell;
}

#contact .inner .form {
  border-radius: 6px;
  padding: 50px 0;
}

#contact .inner .form .inner {
  max-width: 550px;
}

#contact .inner .form .inner h3 {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
}

#contact .inner .form .inner dl dt {
  font-weight: 700;
  margin-bottom: 10px;
}

#contact .inner .form .inner dl dt .required{
  color: red;
  vertical-align: sub;
  padding: 5px;
}

#contact .inner .form .inner dl dd {
  margin-bottom: 25px;
}

#contact .inner .form .inner dl dd .text_info {
  display: block;
  font-size: 12px;
  padding: 10px 0;
}

#contact .inner .form .inner dl dd input {
  /*height: 50px;*/
  border: none;
  width: 100%;
  padding:15px;
  box-sizing: border-box;
  border-radius: 5px;
}

#contact .inner .form .inner dl dd select {
  /*height: 50px;*/
  border: none;
  width: 50%;
  padding:15px;
  box-sizing: border-box;
  border-radius: 5px;
}

#contact .inner .form .inner dl dd textarea {
  border: none;
  width: 100%;
  height: 100px;
  padding:15px;
  box-sizing: border-box;
  border-radius: 5px;
}

#contact .inner .form .inner .checkbox {
  text-align: center;
  margin-bottom: 30px;
}

#contact .inner .form .inner .checkbox .label-checkbox span {
  color: #333;
}

.wpcf7-list-item-label span a {
  text-decoration: underline;
}
.wpcf7-list-item-label span a:hover {
  text-decoration: none;
}
#contact .inner .form .inner dl dd .wpcf7-list-item input[type=checkbox] {
  width: 20px;
  height: 30px;
  vertical-align: middle;
}
div.wpcf7 .wpcf7-submit:disabled {
  opacity: .3;
  pointer-events: none;
}

div.wpcf7 .ajax-loader {
  display: none !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  display: none !important;
}
div.wpcf7-mail-sent-ok {
  border: none;
  color: #d600b0;
  text-align: center;
}
span.wpcf7-not-valid-tip {
  padding-top: 8px;
  font-size: .8em;
}

#contact .inner .form .inner .bt {
  text-align: center;
}

footer {
  text-align: center;
  padding: 50px 0;
}

footer ul {
  display: table;
  margin-bottom: 30px;
  margin: 0 auto 35px;
}

footer ul li {
  display: table-cell;
  padding: 10px;
}

footer ul li a {
  font-size: 14px;
}

footer a {
  font-weight: 700;
  display: inline-block;
  transition: all .2s ease;
}

footer a:hover {
  opacity: .5;
}

footer a img {
  width: 138px;
  display: inline-block;
  margin: 0 auto;
}

footer p {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}

footer p > span {
  display: inline-block;
  font-size: 18px;
}

footer span {
  font-size: 12px;
}


/*アニメーション*/
.fadein1 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 0s;
  visibility: hidden;
}

.fadein2 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease .2s;
  visibility: hidden;
}

.fadein3 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease .4s;
  visibility: hidden;
}

.fadein4 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease .6s;
  visibility: hidden;
}

.fadein5 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease .8s;
  visibility: hidden;
}

.fadein6 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 1s;
  visibility: hidden;
}

.fadein7 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 1.2s;
  visibility: hidden;
}

.fadein8 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 1.4s;
  visibility: hidden;
}

.fadein1.is-show, .fadein2.is-show, .fadein3.is-show, .fadein4.is-show, .fadein5.is-show, .fadein6.is-show, .fadein7.is-show, .fadein8.is-show {
  opacity: 1;
  transform: translateY(0);
  visibility: visible;
}

/*固定ページ*/
.page_area .inner {
  max-width: 750px;
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
}

.page_area .policy {
  padding: 0;
}

.page_area .policy .inner .inner_box ul {
  background: #f9f9f9;
  padding: 20px 20px 20px 50px;
  border-radius: 6px;
  list-style-type: disc;
  margin-bottom: 20px;
}

.page_area .policy .inner .inner_box ol {
  background: #f9f9f9;
  padding: 20px 20px 20px 50px;
  border-radius: 6px;
  list-style-type: decimal !important;
  margin-bottom: 20px;
}

.page_area .policy .inner ul li,
.page_area .policy .inner ol li {
  display: block;
  width: 100%;
  margin: 0;
  padding: 10px 10px 10px 0;
  box-sizing: border-box;
  float: none;
  display: list-item;
}

.page_area .inner .inner_box .data {
  color: #8e8e8e;
}

.page_area .inner .inner_box h1 {
  font-size: 28px;
  font-weight: 800;
  margin-bottom: 80px;
  text-align: center;
}

.page_area .inner .inner_box h1.page {
  text-align: left;
}

.page_area .inner .inner_box h2 {
  font-size: 22px;
  font-weight: 800;
  margin-bottom: 20px;
  display: block;
  padding-bottom: 10px;
  text-align: left;
  /*border-bottom: 2px solid #f5f5f5;*/
}

.page_area .inner .inner_box h3 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 30px;
}

.page_area .inner .inner_box h4 {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 10px;
}

.page_area .inner .inner_box p {
  line-height: 2rem;
  letter-spacing: 0.15rem;
  margin-bottom: 20px;
}

.page_area .inner .bt {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 0px;
  padding: 0 0 85px 0;
}

.single_kv {
  margin-bottom: 30px;
}

.single_kv > img {
  width: 100%;
  /*height: 450px;
  object-fit: cover;*/
}

/*.page_area .inner .inner_box ul {
  line-height: 2.5rem;
  font-size: 16px;
  margin: 0 0 50px;
  background: #f3f3f3;
  padding: 25px 25px 10px;
}

.page_area .inner .inner_box ul li {
  padding-left: 20px;
  margin-bottom: 15px;
  line-height: 2rem;
}

.page_area .inner .inner_box ul li::before {
  content: "・";
  color: #26A948;
  display: inline-block;
  font-size: 20px;
  vertical-align: middle;
  text-indent: -20px;
  }*/

  .page_area .inner .inner_box a {
    color: #ff8dc9;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
  }

  .page_area .inner .inner_box a:hover {
    opacity: .5;
  }

  strong {
    font-weight: 700;
  }

  .page_area .inner .inner_box figure a,
  .page_area .inner .inner_box .attachment a {
    border-bottom: none;
  }

  /*チェックボックス*/
/*.checkbox span {
  font-size: 14px;
  vertical-align: middle;
}
.label-checkbox input[type="checkbox"]{
  display: none;
}
.label-checkbox{
  cursor: pointer;
  color: #828c9a;
  font-weight: normal;
  letter-spacing: 0;
  display: inline-block;
  position: relative;
}
.label-checkbox .lever:before{
  content:''; 
  width: 20px;
  height: 20px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  background: #fff;
  border-radius:2px;
  -webkit-transition: all 800ms cubic-bezier(1, 0, 0, 1);
  -moz-transition: all 800ms cubic-bezier(1, 0, 0, 1);
  -o-transition: all 800ms cubic-bezier(1, 0, 0, 1);
  transition: all 800ms cubic-bezier(1, 0, 0, 1);
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -o-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
}
.label-checkbox input[type="checkbox"]:checked + .lever:before{
  opacity: 0;
  background: #eee;
  border-color: #eee;
  transform:scale(2);
}
.label-checkbox .lever:after{
  content:'';
  opacity: 0;
  position: absolute;
  left: 8px;
  top: 0px;
  width:8px;
  height: 16px;
  border-right: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
  transform:rotate(-200deg);
  -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -moz-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -o-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -o-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
}
.label-checkbox input[type="checkbox"]:checked + .lever:after{
  opacity: 1;
  position: absolute;
  left: 8px;
  top: 0px;
  width:8px;
  height: 16px;
  border-right: 2px solid #ff669f;
  border-bottom: 2px solid #ff669f;
  transform:rotate(40deg);
}
*/
/*メイングラデーション*/
.bg_grad {
  background-image: -moz-linear-gradient( 90deg, rgb(255,196,227) 0%, rgb(255,228,242) 100%) !important;
  background-image: -webkit-linear-gradient( 90deg, rgb(255,196,227) 0%, rgb(255,228,242) 100%) !important;
  background-image: -ms-linear-gradient( 90deg, rgb(255,196,227) 0%, rgb(255,228,242) 100%) !important;
}

.side_link {
  position: fixed;
  right: 0px;
  z-index: 1;
  bottom: 20px;
  background: #fff;
  border:  1px solid;
  padding: 15px;
  text-align: center;
  border-radius: 5px;
  visibility: hidden;
  opacity: 0;
  transition: all .8s ease;
}
.side_link.is-active {
visibility: visible;
opacity: 1;
right: 20px;
}
.side_link .d-flex {
  display: flex;
  align-items: center;
  margin-bottom: 6px;
}
.side_link img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 10px;
}
.side_link p {
      font-weight: 700;
}
.side_link a {
  background: #333;
  color: #fff;
  padding: 10px 16px;
  border-radius: 100px;
  font-size: 14px;
  display: inline-block;
  letter-spacing: .05em;
  width: 230px;
  transition: all .2s ease;
}
.side_link a:hover {
  opacity: .6;
}
.batsu{
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 5px;
  top:  10px;
}
.batsu:hover {
  opacity: .6;
  transition: all .2s ease;
}

.batsu::before, .batsu::after{
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #000;
  transform: rotate(45deg);
  transform-origin:0% 50%;
  position: absolute;
  top: calc(14% - 5px);
  left: 14%;
}

.batsu::after{
  transform: rotate(-45deg);
  transform-origin:100% 50%;
  left: auto;
  right: 14%;
}

/* //////////////////////////////////////////
  TABLET / SP
  ////////////////////////////////////////// */

  /*iPad縦 / iPhone 8 Plus横*/
  @media screen and (max-width: 768px) {

    /*スマフォボタンリセット*/
    /** { -webkit-appearance: none; }*/

    body {
      font-size: 14px;
      -webkit-overflow-scrolling: touch;
      -webkit-text-size-adjust: 100%;
    }
    .sp {
      display: block !important;
    }
    .pc {
      display: none !important;
    }

    /*ナビ*/
    header .h_bt a {
      right: 80px;
      padding: 14px 14px;
      top: 17px;
      right: 76px;
      font-size: 12px;
    }
    .open #global-nav {
      z-index: 1000;
      visibility: visible;
    }
    .open header .logo a{
      color: #fff;
      z-index: 10;
      position: fixed;
    }
    #global-nav {
      visibility: hidden;
      position: fixed;
      display: table;
      vertical-align: middle;
      color: #fff;
      top: 0;
      right: 0;
      height: 100%;
      width: 100%;
      text-align: center;
      font-size: 16px;
    }
    #global-nav ul {
      display: table-cell;
      vertical-align: middle;
      list-style: none;
      font-size: 16px;
    }
    #global-nav a {
      color: #fff;
      text-decoration: none;
      display: block;
      padding: 8px 0;
    }
    #global-nav ul li {
      display: block;
      opacity: 0;
      -webkit-transform: translateY(20px);
      transform: translateY(20px);
      -webkit-transition: none;
      transition: none;
    }
    .open #global-nav ul li {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
      -webkit-transition: all .3s ease;
      transition: all .3s ease;
      -webkit-transition-delay: .05s;
      transition-delay: .05s;
    }
    .open #global-nav ul li:nth-child(2) {
      -webkit-transition-delay: .1s;
      transition-delay: .1s;
    }
    .open #global-nav ul li:nth-child(3) {
      -webkit-transition-delay: .15s;
      transition-delay: .15s;
    }
    .open #global-nav ul li:nth-child(4) {
      -webkit-transition-delay: .2s;
      transition-delay: .2s;
    }
    .open #global-nav ul li:nth-child(5) {
      -webkit-transition-delay: .25s;
      transition-delay: .25s;
    }
    .open #global-nav ul li:nth-child(6) {
      -webkit-transition-delay: .3s;
      transition-delay: .3s;
    }
    .open #global-nav ul li:nth-child(7) {
      -webkit-transition-delay: .35s;
      transition-delay: .35s;
    }
    .open #global-nav ul li:nth-child(8) {
      -webkit-transition-delay: .4s;
      transition-delay: .4s;
    }
    .open #global-nav ul li a br {
      display: none;
    }
    .menu_bottom {
      position: fixed;
      bottom: 0;
      width: 100%;
      visibility: visible;
      opacity: 1;
    }
    #global-nav .menu_bottom > a {
      opacity: 0;
      display: block;
    }
    #global-nav .menu_bottom > a img {
      vertical-align: middle;
    }
    .open #global-nav .menu_bottom > a {
      z-index: 1;
      padding: 18px 0;
      position: relative;
      background: #ffa415;
      opacity: 1;
      transition: all .4s ease-in-out .3s;
    }
    .bt_bottom {
      background: #e6ee11e0;
      width: 100%;
      display: table !important;
      opacity: 0;
      border-spacing: 0 !important;
      margin: 0 auto !important;
      overflow: hidden;
    }
    .open .bt_bottom {
      opacity: 1;
      transition: all .4s ease-in-out .45s;
    }
    .open .bt_bottom:after {
      content: "";
      width: 1px;
      height: 100%;
      background: #03beef;
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%); /* Safari用 */
      transform: translate(-50%, -50%);
    }
    .bt_bottom li {
      display: table-cell!important;
    }
    .bt_bottom li a {
      padding: 15px 20px !important;
      display: block;
    }
    #nav-bg {
      content: "";
      width: 3000px;
      height: 3000px;
      margin-right: -1500px;
      margin-top: -1500px;
      z-index: 2;
      top: 40px;
      right: 40px;
      display: block;
      position: fixed;
      background: #333;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      -webkit-transition: all .2s ease-out;
      transition: all .2s ease-out;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transform: scale(.015);
      transform: scale(.015);
    }
    .open #nav-bg {
      -webkit-transform: scale(1);
      transform: scale(1);
      -webkit-transition: all .5s ease-out;
      transition: all .5s ease-out;
    }
    #nav-toggle {
      display: block;
      position: fixed;
      right: 17px;
      top: 21px;
      width: 46px;
      height: 30px;
      cursor: pointer;
      padding: 10px 11px;
      z-index: 1001;
      -webkit-tap-highlight-color:rgba(0,0,0,0);
    }
    #nav-toggle div {
      position: relative;
    }
    #nav-toggle span {
      display: block;
      position: absolute;
      height: 2px;
      width: 40%;
      background: #fff;
      left: 25px;
      zoom: 1;
      -webkit-transition: .35s ease-in-out;
      transition: .35s ease-in-out;
    }
    #nav-toggle span:nth-child(1) {
      top: 0;
    }
    #nav-toggle span:nth-child(2) {
      top: 8px;
    }
    #nav-toggle span:nth-child(3) {
      top: 16px;
    }
    .open #nav-toggle {
      background: transparent;
    }
    .open #nav-toggle span {
      background: #fff;
    }
    .open #nav-toggle span:nth-child(1) {
      top: 9px;
      -webkit-transform: rotate(-135deg);
      transform: rotate(-135deg);
      zoom: 1;
    }
    .open #nav-toggle span:nth-child(2) {
      width: 0;
      left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
      top: 9px;
      -webkit-transform: rotate(135deg);
      transform: rotate(135deg);
      zoom: 1;
    }

    .policy .inner h2:before {
      font-size: 70px;
      top: -60px;
      left: -20px;
    }
    .policy .inner {
      padding: 130px 25px 0;
      box-sizing: border-box;
      max-width: 500px;
      margin: 0 auto;
    }
    .policy {
      padding: 0px 0 40px;
    }
    .policy .inner h2 {
      margin-bottom: 60px;
    }
    .policy .inner ul li .number span {
      padding: 15px 0;
      box-sizing: border-box;
      display: block;
      height: 60px;
      width: 60px;
      font-size: 30px;
    }
    .policy .inner ul li .content h3 {
      font-size: 22px;
      line-height: 2rem;
      letter-spacing: 0;
    }
    .policy .inner ul li {
      margin-bottom: 40px;
      width: 100%;
    }
    .policy .inner ul li .content h3 span {
      font-size: 14px;
    }
    #profile .inner .sns_bt {
      display: block;
      width: 100%;
    }
    #profile .inner .sns_bt span a {
      display: inline-flex;
      margin: 10px;
    }
    #profile .inner .sns_bt li {
      display: inline-block;
    }
    #contact .inner ul {
      display: block;
    }
    #contact .inner ul li {
      display: block;
    }
    #profile .inner .prof_box li {
      display: block;
      width: 100%;
    }
    #contact .inner ul li iframe {
      width: 100%;
    }
    .single_kv > img {
      height: auto;
    }
    .l_list .list_item {
      width: 100%;
      margin-bottom: 80px;
      padding: 0 6%;
    }
    .blog .inner h2 span:before {
      right: -90px;
    }
    .blog .inner:before {
      height: 104%;
    }
    h2 {
      font-size: 32px;
    }
    h2 span b {
      display: block;
      font-size: 14px;
    }
    footer ul li {
      display: inline-table;
    }
    #policy .inner h2 span:before {
      right: -10px;
    }
    .message h2 {
      font-size: 25px;
    }
    .message p {
      font-size: 16px;
      text-align: left;
    }
    .message p br {
      display: none;
    }
    #profile h2 span:before,
    #contact .inner h2 span:before {
      width: 58px;
      height: 50px;
      left: -65px;
    }
    #profile .inner .prof_box li h3 {
      font-size: 38px;
      left: -28px;
    }
    #profile .inner .prof_box li img {
      max-width: 230px;
    }
    #profile .inner {
      padding: 50px 20px;
    }
    #profile .inner .prof_box li img {
      max-width: 100%;
      margin-bottom: 30px;
      margin: 0;
    }
    #profile .inner .sns_bt li a {
      padding: 12px 16px;
      margin: 6px;
      font-size: 10px;
    }
    .policy::before {
      content: "";
      background: url(img/circle_top.svg) no-repeat;
      background-size: contain;
      width: 100%;
      height: 16%;
    }
    .policy::after {
      content: "";
      background: url(img/circle_bottom.svg) no-repeat;
      background-size: cover;
      width: 330px;
      height: 200px;
    }
    .policy_top {
      font-size: 16px;
    }
    #donation {
      padding: 60px 30px 90px;
    }
    #contact .inner ul li h3 {
      font-size: 20px;
      display: flex;
    }
    #contact .inner h2 {
      margin-bottom: 50px;
    }
    #contact .inner ul li:first-child {
      padding-right: 0;
      margin-bottom: 40px;
    }
    #contact .inner ul li .info {
      line-height: 1.3rem;
      font-size: 13px;
    }
    #contact .inner ul li .info dl dd br {
      display: none;
    }
    #contact .inner .form .inner h3 {
      font-size: 20px;
    }
    #contact .inner .form {
      padding: 30px 0;
    }
    #contact .inner .form .inner {
      padding: 0 20px;
    }
    #contact {
      padding: 60px 30px 0px;
    }
  }
  /*media screen_end*/

  /*iPhone 8横*/
  @media screen and (max-width: 667px) {
    .side_link {
    position: fixed;
    right: 0;
    z-index: 1;
    bottom: -20px;
    background: #fff;
    border: 1px solid;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    width: 100%;
    box-sizing: border-box;
  }
  .side_link.is-active {
    visibility: visible;
    opacity: 1;
    right: auto;
    bottom: 0;
  }
  /*media screen_end*/

  /*iPhone 5/SE横*/
  @media screen and (max-width: 568px) {
  }
  /*media screen_end*/

  /*iPhone 8 Plus縦*/
  @media screen and (max-width: 480px) {
  }
  /*media screen_end*/

  /*iPhone 8縦*/
  @media screen and (max-width: 375px) {
  }
  /*media screen_end*/

  /*iPhone 5/SE/4以下縦*/
  @media screen and (max-width: 320px) {
  }
  /*media screen_end*/




